<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="BC_BaseTheme">
    </style>

    <style name="SkMainTabStyle">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:paddingTop">5dp</item>
        <item name="android:paddingBottom">4.5dp</item>
        <item name="android:background">@null</item>
        <item name="android:button">@null</item>
        <item name="android:gravity">bottom|center_horizontal</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textColor">@drawable/selector_text_color_nav</item>
    </style>

</resources>
